# Uses of Interface
org.eclipse.core.runtime.preferences.IPreferencesService

Packages that use IPreferencesService
Package
Description
org.eclipse.core.runtime
Provides support for the runtime platform, core utility methods and the extension registry.

## Uses of IPreferencesService in org.eclipse.core.runtime

Methods in org.eclipse.core.runtime that return IPreferencesService
Modifier and Type
Method
Description
`static IPreferencesService`
Platform.`getPreferencesService()`
Return the interface into the preference mechanism.